当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 22 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : eva測試版關注貼[update 20070403][再次聲明是測試版,只用於測試或解決燃眉之急]
帖子发表于 : 2007-03-30 21:42 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
此帖關注eva的測試版,及時轉載yunfan論壇的eva測試版信息

引用:
http://www.myswear.net/forum/viewthread.php?tid=7987

不敢耽误大家, 换这个版本试试吧

修正了好些东西, 也加了些东西。 但这还不是发布版本。连 rc 都不是。 还有些东西要加,不过和协议关系已经不大了。

这个版本的已知问题:
1. 不能和 自腾讯 2006 beta 3(包括这个版本) 之后的 官版QQ 互传文件(图像可以)
2. 更改自己群名片无效
等等

修正了:
1. 群添加
2. 更改个人资料
等等

新增了:
1. QQ 新闻
2. 个人资料之身份验证部分,设置添加问题和答案的功能

下载地址,
http://www.myswear.net/myswear/eva/beta ... 03.tar.bz2

Enjoy :)


為減少yunfan服務器負擔,可以下載附件,用
代码:
cat eva-20070403_* > eva-20070403.tar.bz2

還原壓縮包

注意:此eva版本是測試版,不保證穩定

/////////////////////////以下内容已过期

引用:
http://www.myswear.net/forum/viewthread ... a=page%3D1

beta 2007-03-27 測試

既然很多人想幫忙測試, 就讓大家測測看吧。

已知和協議相關的問題:
1. 自己的資料設置(尤其是有關驗證類型的設置)
2. 群相關操作(加入,同意請求, 拒絕請求等)

修正(增加)的內容:
1. 采用 2006 正式版協議登錄
2. 支持驗證碼登錄
3. 支持好友的添加,和驗證


正在進行的工作:
群相關協議的更新(主要是添加,驗證一類的協議和相關的界面配合)


最後,歡迎大家積極反饋!


下載鏈接 (放開下載了)
http://www.myswear.net/myswear/eva/beta ... 27.tar.bz2


BUG 1
引用:
原帖由 yuanjiayj 于 2007-3-28 01:11 发表
我在添加好友的时候总是出
这个对话框:Adding friend in progress only adding one friend at a time is allowed,please try later.
添加好友没有成功过。
这个版本怎么英文这么多?




為減少yunfan服務器負擔,可以下載附件,用
代码:
cat eva-20070327_* > eva-20070327.tar.bz2

還原壓縮包

找到一個某牛打的deb包,注意是feisty only的,而且可能有一些問題
引用:
原帖由 leo_tzao 于 2007-3-28 19:49 发表
http://files.myopera.com/leo_tzao/debs/ ... 1_i386.deb

打了個deb包,for ubuntu feisty 的,既然yunfan老大說只在論壇裡測試,就不到別處發了,呵呵,如果恰好有用feisty的兄弟,可以省點編譯的時間:)


附件:
eva-20070403_1.tar.bz2 [689.43 KiB]
被下载 116 次
eva-20070403_0.tar.bz2 [2 MiB]
被下载 159 次


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


最后由 BigSnake.NET 编辑于 2007-04-03 19:20,总共编辑了 3 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-03-30 21:53 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
你还不如编译出来给大家用


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-03-30 21:54 

注册: 2007-03-24 12:57
帖子: 102
送出感谢: 0 次
接收感谢: 0 次
新版阿 支持 测试测试!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-03-30 21:55 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
karron 写道:
你還不如編譯出來給大家用

编译的话可能有移植问题,我又不会打deb...


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-03-30 23:25 

注册: 2007-03-24 12:57
帖子: 102
送出感谢: 0 次
接收感谢: 0 次
不错 正好需要deb包 也正好是feisty


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-03-30 23:28 

注册: 2006-09-12 14:09
帖子: 1897
送出感谢: 0 次
接收感谢: 0 次
呵呵,俺也译了一下,用了个把小时,暂时没有出现任何问题


_________________
Fair winds and following seas !


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-03-31 1:03 
头像

注册: 2006-10-18 12:57
帖子: 417
送出感谢: 0 次
接收感谢: 1
引用:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix!




我应该怎么操作,环境edgy+gnome


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-03-31 10:51 
头像

注册: 2005-10-03 15:25
帖子: 335
送出感谢: 0 次
接收感谢: 0 次
最近LINUX下的QQ客户端不是都不能登录了吗?这个可以登录吗?


_________________
我的BLOG http://forum.ubuntu.org.cn/weblog.php?w=122


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-03-31 13:23 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
Stupid kid 写道:
引用:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix!




我應該怎麼操作,環境edgy+gnome

确定你加了src打头的源
sudo apt-get install kdelibs4-dev


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-03-31 13:39 

注册: 2006-09-12 14:09
帖子: 1897
送出感谢: 0 次
接收感谢: 0 次
Stupid kid 写道:
引用:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix!

我应该怎么操作,环境edgy+gnome


不想麻烦的话直接:
代码:
sudo apt-get build-dep kwin && sudo apt-get install  autoconf  automake1.9

就可以搞定编译环境了


_________________
Fair winds and following seas !


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-03-31 15:20 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
donny 写道:
最近LINUX下的QQ客户端不是都不能登录了吗?这个可以登录吗?

这个。。。。
只能说明你是不用qq的高人或者是很少用linux的人


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-03-31 15:45 

注册: 2006-10-10 13:01
帖子: 231
送出感谢: 0 次
接收感谢: 0 次
早看到你的这个,我就不用满世界找了,呵呵!今天早上编译成功,可以输入验证码的。还没有什么问题!


_________________
努力不一定成功,但放弃注定要失败!
授人与鱼,不如授人与渔!


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-04-01 13:49 

注册: 2006-05-06 2:03
帖子: 296
送出感谢: 0 次
接收感谢: 0 次
终于找到了打包好的,谢谢LZ


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-04-01 18:40 
头像

注册: 2006-12-29 20:13
帖子: 694
送出感谢: 0 次
接收感谢: 0 次
刚升级到7.04,正好搞个eva来用用!
补充:试用过可以登录的。


_________________
在学习linux的道路上自在而行。


最后由 fallleaf 编辑于 2007-04-01 21:47,总共编辑了 1 次

页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-04-01 19:54 
头像

注册: 2006-10-19 14:08
帖子: 416
地址: 西夏
送出感谢: 0 次
接收感谢: 0 次
编译试试


_________________
学习linux中。。。
http://blog.sina.com.cn/u/1259792077
http://hi.baidu.com/bwchaos
http://bwchaos.yo2.cn


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 22 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译